Loading...
Searching...
No Matches
Opm::ScheduleRestartInfo Struct Reference

## Public Member Functions

| ScheduleRestartInfo (const RestartIO::RstState *rst, const Deck &deck)
bool | operator== (const ScheduleRestartInfo &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static ScheduleRestartInfo | serializationTestObject ()

## Public Attributes

std::time_t | time {0}
std::size_t | report_step {0}
bool | skiprest {false}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/ScheduleRestartInfo.hpp
- opm/input/eclipse/Schedule/ScheduleRestartInfo.cpp